.post_format01 { 
	position:relative;
	argin-top: 17px; 
	text-align: center; 
	line-height:0.8; z-index:1;
	}
.post_format02 { 
		position:relative;
		argin-top: 17px; 
		text-align: center; 
		line-height:0.8; z-index:1;
	}	
	
	.janko { color:#ffffff;}	

.janko a { color:#000000;}
.janko a:hover { color:#444444; text-decoration:underline;}		

.jan h3 a { color:#ffffff;}
.jan h3 a:hover { color:#444444; text-decoration:underline;}